# Boost C++ Libraries

...one of the most highly regarded and expertly designed C++ library projects in the world. — Herb Sutter and Andrei Alexandrescu, C++ Coding Standards

# boost::locale::conv::conversion_error Class Reference
[Codepage]

The excepton that is thrown in case of conversion error. More...

`#include <boost/locale/encoding_errors.hpp>`

List of all members.

## Detailed Description

The excepton that is thrown in case of conversion error.

The documentation for this class was generated from the following file:

- boost/locale/encoding_errors.hpp